@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-I: #ffc107;
    --color-II: #262A34;
    --color-III: #AB81CD;
    --color-IV: #99CC66;
    --color-V: #474747;
}

body, html{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    scroll-behavior: smooth;
    color: #323232;
    background-color: #FFF !important;
}

.montserrat-400 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.montserrat-600 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}


a{
    color: var(--color-I);
}

.navbar-brand{
    text-indent: -9999px;
    width: 180px;
    height: 50px;
    background: url('../assets/static/ARTEVENT_VIAL_Logo_Blanco.svg') no-repeat center left;
}

.nav-link{
    color: #FFF;
}
.nav-link:hover{
    color: var(--color-I);
}

.navbar-toggler{
    color: #FFF;
    border-color: #fff;
}

.btn-cotizar{
    background-color: #ffc107;
    padding: 5px 10px;
    color: #262A34 !important;
    border-radius: 8px;    
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.anim-cotizar{
    position: relative;
    overflow: hidden;
}

.anim-cotizar:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.4),
    transparent
  );
    animation: shine 4s ease-in-out infinite; /* duración y repetición */
}

@keyframes shine {
0% {
    left: -100%;
  }
  50% {
    left: 100%;
  }
  100% {
    left: 100%; /* se queda quieto hasta reiniciar */
  }
}

.bg-grey{
    background: #262A34;
}

.inicio{
    position: relative;
    z-index: 1;
    background-color: #000;
    margin-top: 66px;
}
.inicio:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: url('../assets/static/artevent-vial-background.webp') center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    opacity: .75;
}

.servicio-item img{
    display: block;
    width: 125px;
    height: 125px;
}

.iconos-destacados ul li{
    display: inline-block;
    margin-right: 30px;
}

.maquinaria-item{
    border-radius: 12px;
    background-color: #FFF;
    text-align: center;
    overflow: hidden;
}
.maquinaria-item:hover{
    transform: scale(1.1);
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);

}

.ventajas{
    background-color: #000;
}

.list-nav{
    font-size: .8em;
}

.list-precontacto li{
    margin-bottom: 10px;
}

.list-contacto{
    font-size: .8em;
    color: white;
}

.form-contacto{
    padding-left: 25px;
    border-left: 2px solid #f2f2f2;
}

.form-label{
    font-weight: bold;
}

.footer{
    background-color: var(--color-II);
}
.footer hr{
    border-color: #fff;
}

.list-nav li a{
    color: #fff;
    text-decoration: none;
}

.list-redes li a{
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #ffc107;
    color: var(--color-II);
    text-align: center;
    padding-top: 10px;
}

.maquinaria{
    position: relative;
    background: #262A34;    
    z-index: 1;
}
.maquinaria:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: url('../assets/static/pala-cargadora.webp') center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    opacity: .1;
}

.ventajas{
    position: relative;
    background: #000;    
    z-index: 1;
}
.ventajas:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: url('../assets/static/pala-cargadora.webp') center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    opacity: .1;
}

.ventajas .row > .col-sm-3:nth-child(-n+3) {
  border-right: 1px solid var(--color-I); /* color y grosor del borde */
}

.btn-wsp {
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: none;
    border: none;
    width: 75px;
    height: 75px;
    text-align: center;
    padding: 0;
    z-index: 100;
}

@media (max-width: 992px) {
    .me-sin{
        margin-right: 0 !important;
    }
    .btn-wsp {
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 60px;
        height: 60px;
    }
}